#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-prettyprint
version:              0.1.1.0
visibility:           public
id:                   rio-prettyprint-0.1.1.0-4pW3EIf0y41K3ed2fAi85i
key:                  rio-prettyprint-0.1.1.0-4pW3EIf0y41K3ed2fAi85i
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio-prettyprint#readme
synopsis:             Pretty-printing for RIO
description:          Combine RIO'\''s log capabilities with pretty printing
category:             Development
abi:                  d226d9a8478f5cf8ea26101ed3c625f6
exposed:              True
exposed-modules:
    RIO.PrettyPrint RIO.PrettyPrint.DefaultStyles
    RIO.PrettyPrint.StylesUpdate RIO.PrettyPrint.Types
    Text.PrettyPrint.Leijen.Extended

hidden-modules:       Paths_rio_prettyprint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-prettyprint-0.1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-prettyprint-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rio-prettyprint
hs-libraries:         HSrio-prettyprint-0.1.1.0-4pW3EIf0y41K3ed2fAi85i
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.2-B0AY9PdIvzL5E0D3UtnNRn array-0.5.4.0
    base-4.15.1.0 colour-2.3.6-50TFlBCMGBLFirBnvsOoNY mtl-2.2.2
    path-0.9.2-EtvIOawygM92Gv7CHUq60m
    rio-0.1.22.0-Hk3dQI8g0RXGayt1Z3TdDM text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-rio-prettyprint/html/rio-prettyprint.haddock

haddock-html:         /usr/share/doc/haskell-rio-prettyprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

